#!/bin/sh
set -e

. optvars

for PACKAGE in `ls $KUMATUXOPT/ | grep gcc_`
do
    if [ `echo $PACKAGE | sed 's/_.*//'` = gcc ]
    then
	$KUMATUXCHECK/delete.sh /usr/bin/gcc $KUMATUXOPT/$PACKAGE/bin/gcc
    fi
done
